@charset "UTF-8";
/*------------------------------------------------------------
	PureSoul Taipei Ticket style
------------------------------------------------------------*/
@font-face {
  font-family: 'web_icon_fontsregular2';
  src: url("../font2/webiconfonts-regular.eot");
  src: url("../font2/webiconfonts-regular.eot?#iefix") format("embedded-opentype"), url("../font2/webiconfonts-regular.woff2") format("woff2"), url("../font2/webiconfonts-regular.woff") format("woff"), url("../font2/webiconfonts-regular.ttf") format("truetype"), url("../font2/webiconfonts-regular.svg#web_icon_fontsregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
.icon {
  font-family: 'web_icon_fontsregular2';
}

/* header
-------------------------------------*/
header {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: table;
  width: 100%;
  height: 40px;
  background-color: #000;
  border-bottom: 1px solid #232323;
  padding: 0 4px;
}
header > div {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: table-cell;
  vertical-align: top;
  height: 100%;
  /*@include transition(width 0.3s);*/
}
header .logo-area {
  width: auto;
  padding: 9px 15px 0;
}
header .logo-area a {
  display: block;
  width: 117px;
  margin: 0;
}
header .logo-area a img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
header .sns-area {
  width: 180px;
}
header .sns-area ul li {
  float: left;
  width: 33%;
}
header .sns-area ul li:first-child {
  width: 34%;
}
header .sns-area ul li a {
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  text-align: center;
  background-color: #000;
  height: 39px;
  padding: 10px 0 0 4px;
  color: #fff;
  overflow: hidden;
  opacity: 0.4;
}
header .sns-area ul li a:hover {
  opacity: 1;
}
header .sns-area ul li a span + span {
  display: none;
}
header .sns-area ul li a span.icon {
  float: none;
  font-size: 20px;
  line-height: 20px;
  font-weight: normal;
  display: inline-block;
  vertical-align: top;
}
header .sns-area ul li a.gp span.icon {
  padding-top: 1px;
}

@media screen and (max-width: 400px) {
  header {
    padding: 0 10px 0 0;
  }
  header .logo-area {
    padding: 9px 12px 0;
  }
  header .sns-area {
    width: 126px;
  }
}
/* eve
-------------------------------------*/
html, body {
  background-color: #000;
  height: auto;
}

#gd-puresoul_ticket-wrap {
  font-family: "游ゴシック",YuGothic,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
  color: #3e3831;
}

/**/
#puresoul_ticket-wrap {
  position: relative;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}
#puresoul_ticket-wrap .wrap-outer {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 50px 0;
}
#puresoul_ticket-wrap .info-area.wrap-outer {
  padding-bottom: 52px;
}
#puresoul_ticket-wrap .wrap-inner {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}
#puresoul_ticket-wrap .img-box span img {
  width: 100%;
  height: auto;
  vertical-align: top;
}

@media screen and (max-width: 800px) {
  #puresoul_ticket-wrap .wrap-outer {
    padding: 0 50px;
  }
}
@media screen and (max-width: 600px) {
  #puresoul_ticket-wrap .wrap-outer {
    padding: 0 30px;
  }
}
@media screen and (max-width: 400px) {
  #puresoul_ticket-wrap .wrap-outer {
    padding: 0 20px;
  }
}
@media screen and (max-width: 320px) {
  #puresoul_ticket-wrap .wrap-outer {
    padding: 0 16px;
  }
}
/* main
--------------------------------------*/
#puresoul_ticket-wrap > section {
  position: relative;
  z-index: 0;
}

.item-wrap {
  background-color: #f6da37;
  padding: 98px 0 108px;
}

.info-wrap {
  background-color: #e7e6e5;
  padding: 0;
}
.info-wrap .info-area {
  background-color: #fff;
  overflow: hidden;
}
.info-wrap .info-btn-area {
  background-color: #f6da37;
}

.form-wrap {
  background-color: #f6da37;
  padding: 113px 0 127px;
}

/*
--------------------------------------*/
/* btn */
.btn-area .btn,
#prof-area-wrap .btn {
  position: relative;
  z-index: 0;
  max-width: 432px;
  margin: 0 auto;
}
.btn-area .btn input[type="submit"],
.btn-area .btn input[type="button"],
.btn-area .btn a,
#prof-area-wrap .btn input[type="submit"],
#prof-area-wrap .btn input[type="button"],
#prof-area-wrap .btn a {
  font-family: "游ゴシック",YuGothic,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  z-index: 0;
  text-align: center;
  display: block;
  cursor: pointer;
  color: #fff;
  font-size: 24px;
  line-height: 1;
  font-weight: bold;
  text-align: center;
  padding: 24px 30px 22px 30px;
  width: 100%;
  height: auto;
  border: 0;
  border: 1px solid #000;
  background-color: #000;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  border-radius: 1px;
  background-image: none;
  text-shadow: none;
}
.btn-area .btn:before,
#prof-area-wrap .btn:before {
  content: '';
  position: absolute;
  z-index: 1;
  top: 0;
  bottom: 0;
  right: 0;
  width: 70px;
  /*border-left: 1px solid #b7a479;*/
  pointer-events: none;
  cursor: pointer;
  background-image: url("../img/lp/puresoul_ticket/btn_arw_down.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 20px 20px;
}
.item-area .btn-area .btn:first-of-type {
  margin-bottom: 30px;
}
.item-area .btn-area .btn:last-of-type:before{
  content: initial;
}
.btn-area .btn span,
#prof-area-wrap .btn span {
  display: none;
}

#prof-area-wrap .btn:before {
  background-image: url("../img/lp/puresoul_ticket/btn_arw_right.png");
}
#prof-area-wrap.check .btn-profedit li + li input {
  padding: 25px 20px 23px 20px;
}
#prof-area-wrap.check .btn-profedit li + li:before {
  display: none;
}

/* arw */
.add-arw {
  position: relative;
  z-index: 1;
}
.add-arw:before {
  content: '';
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
  right: 0;
  width: 80px;
  height: 32px;
  margin: 0 auto;
  background-image: url("../img/lp/puresoul_ticket/bloc_arw_w.png");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% 100%;
}

.info-wrap.add-arw:before {
  background-image: url("../img/lp/puresoul_ticket/bloc_arw_b.png");
}

@media screen and (min-width: 801px) {
  .btn-area .btn input[type="submit"],
  .btn-area .btn input[type="button"],
  .btn-area .btn a {
    opacity: 1;
    -moz-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
    line-height: 1.2;
  }
  .btn-area .btn input[type="submit"]:hover,
  .btn-area .btn input[type="button"]:hover,
  .btn-area .btn a:hover {
    text-decoration: none;
    opacity: 0.8;
  }
}
@media screen and (max-width: 600px) {
  .btn-area .btn input[type="submit"],
  .btn-area .btn input[type="button"],
  .btn-area .btn a,
  #prof-area-wrap .btn input[type="submit"],
  #prof-area-wrap .btn input[type="button"],
  #prof-area-wrap .btn a {
    font-size: 20px;
    padding: 20px 30px 20px 30px;
  }
  .btn-area .btn:before,
  #prof-area-wrap .btn:before {
    width: 60px;
    background-size: 20px 20px;
  }
  .btn-area .btn span,
  #prof-area-wrap .btn span {
    display: none;
  }

  #prof-area-wrap.check .btn-profedit li input,
  #prof-area-wrap.check .btn-profedit li + li input {
    padding: 20px 20px 20px 20px;
  }
}
@media screen and (max-width: 400px) {
  .btn-area .btn input[type="submit"],
  .btn-area .btn input[type="button"],
  .btn-area .btn a,
  #prof-area-wrap .btn input[type="submit"],
  #prof-area-wrap .btn input[type="button"],
  #prof-area-wrap .btn a {
    font-size: 16px;
    padding: 18px 30px 18px 30px;
  }
  .btn-area .btn:before,
  #prof-area-wrap .btn:before {
    width: 54px;
    background-size: 20px 20px;
  }
  .btn-area .btn span,
  #prof-area-wrap .btn span {
    display: none;
  }

  #prof-area-wrap.check .btn-profedit li + li input {
    padding: 18px 20px 18px 20px;
  }

  .add-arw:before {
    width: 50px;
    height: 20px;
  }
}
/*
--------------------------------------*/
.item-wrap .item-area h1 {
  display: block;
  max-width: 940px;
  padding: 0 80px 69px;
  margin: 0 auto 70px;
  border-bottom: 2px solid #dbb52e;
}
.item-wrap .item-area h1 img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
.item-wrap .item-area .txt-area {
  /*padding: 0 60px;*/
  /*margin-bottom: 30px;*/
  max-width: 740px;
  margin: 0 auto 40px;
}
.item-wrap .item-area .txt-area p {
  color: #f1f0ef;
  font-size: 17px;
  line-height: 34px;
  font-weight: bold;
  margin-bottom: 20px;
}
.item-wrap .item-area .txt-area p span {
  color: #bca87b;
}
.item-wrap .item-area .btn-area {
  padding: 0;
}

.form-wrap > h2 {
  display: block;
  max-width: 672px;
  margin: 0 auto 91px;
  padding: 0 60px;
}
.form-wrap > h2 img {
  width: 100%;
  height: auto;
  vertical-align: top;
}

@media screen and (max-width: 800px) {
  .item-wrap {
    padding: 60px 0 60px;
  }

  .item-wrap .item-area h1 {
    padding: 0 0 40px;
    margin-bottom: 50px;
  }

  .form-wrap > h2 {
    margin: 0 auto 60px;
    padding: 0 60px;
  }
}
@media screen and (max-width: 600px) {
  .item-wrap {
    padding: 50px 0 50px;
  }

  .item-wrap .item-area h1 {
    padding: 0 0 30px;
    margin-bottom: 40px;
  }
  .item-wrap .item-area .txt-area {
    margin: 0 auto 40px;
  }
  .item-wrap .item-area .txt-area p {
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 18px;
  }

  .form-wrap > h2 {
    margin: 0 auto 40px;
    padding: 10px 50px 0;
  }
}
@media screen and (max-width: 400px) {
  .item-wrap {
    padding: 35px 0 35px;
  }

  .item-wrap .item-area h1 {
    padding: 0 0 30px;
    margin-bottom: 30px;
  }
  .item-wrap .item-area .txt-area {
    margin: 0 auto 30px;
  }
  .item-wrap .item-area .txt-area p {
    font-size: 14px;
    line-height: 26px;
    margin-bottom: 16px;
  }

  .form-wrap > h2 {
    margin: 0 auto 10px;
    padding: 30px 40px 0;
  }
}
@media screen and (max-width: 320px) {
  .form-wrap > h2 {
    margin: 0 auto 10px;
    padding: 20px 20px 0;
  }
}
/*
----------------------*/
.info-wrap .info-area .info-bloc {
  padding-top: 104px;
  margin-bottom: 83px;
}
.info-wrap .info-area .info-bloc + .info-bloc {
  padding-top: 10px;
}

.info-wrap .info-btn-area .btn-area {
  padding: 94px 0 84px;
}

@media screen and (max-width: 800px) {
  .info-wrap .info-area .info-bloc {
    padding-top: 80px;
    margin-bottom: 80px;
  }
  .info-wrap .info-area .info-bloc + .info-bloc {
    padding-top: 0;
  }

  .info-wrap .info-btn-area .btn-area {
    padding: 90px 0 80px;
  }
}
@media screen and (max-width: 600px) {
  .info-wrap .info-area .info-bloc {
    padding-top: 60px;
    margin-bottom: 60px;
  }
  .info-wrap .info-area .info-bloc + .info-bloc {
    padding-top: 0;
  }

  .info-wrap .info-btn-area .btn-area {
    padding: 70px 0 60px;
  }
}
@media screen and (max-width: 400px) {
  .info-wrap .info-area .info-bloc {
    padding-top: 40px;
    margin-bottom: 40px;
  }
  .info-wrap .info-area .info-bloc + .info-bloc {
    padding-top: 0;
  }

  .info-wrap .info-btn-area .btn-area {
    padding: 50px 0 40px;
  }
}
.info-wrap .info-area .info-bloc {
  /**/
}
.info-wrap .info-area .info-bloc > h2 {
  display: block;
  margin: 0 -30px 58px;
}
.info-wrap .info-area .info-bloc > h2 span.null {
  display: block;
  position: relative;
  z-index: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  color: #ecebea;
  font-size: 24px;
  line-height: 1;
  font-weight: bold;
  letter-spacing: 0.04em;
  background-color: #3f3c3c;
  max-width: 960px;
  height: 70px;
  margin: 0 auto;
  padding: 23px 30px 0;
}
.info-wrap .info-area .info-bloc > h2 span.null:before,
.info-wrap .info-area .info-bloc > h2 span.null:after {
  content: '';
  position: absolute;
  z-index: 1;
  top: 0;
  width: 100px;
  height: 92px;
}
.info-wrap .info-area .info-bloc > h2 span.null:before {
  left: 0;
  background-image: url("../img/lp/puresoul_ticket/h2elm_left.png");
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 100% 100%;
}
.info-wrap .info-area .info-bloc > h2 span.null:after {
  right: 0;
  background-image: url("../img/lp/puresoul_ticket/h2elm_right.png");
  background-repeat: no-repeat;
  background-position: right top;
  background-size: 100% 100%;
}
.info-wrap .info-area .info-bloc .txt-area-top {
  text-align: center;
  margin-bottom: 50px;
}
.info-wrap .info-area .info-bloc .txt-area-top + .txt-area-top {
  padding-top: 18px;
  border-top: 1px solid #cbc9c6;
}
.info-wrap .info-area .info-bloc .txt-area-date {
  text-align: center;
  margin-bottom: 55px;
}
.info-wrap .info-area .info-bloc .txt-area {
  margin-bottom: 30px;
}
.info-wrap .info-area .info-bloc .txt-area-top,
.info-wrap .info-area .info-bloc .txt-area-date,
.info-wrap .info-area .info-bloc .txt-area {
  color: #3e3831;
}
.info-wrap .info-area .info-bloc .txt-area-top p strong,
.info-wrap .info-area .info-bloc .txt-area-date p strong,
.info-wrap .info-area .info-bloc .txt-area p strong {
  font-weight: bold;
}
.info-wrap .info-area .info-bloc .txt-area-top p a,
.info-wrap .info-area .info-bloc .txt-area-top p a:visited,
.info-wrap .info-area .info-bloc .txt-area-date p a,
.info-wrap .info-area .info-bloc .txt-area-date p a:visited,
.info-wrap .info-area .info-bloc .txt-area p a,
.info-wrap .info-area .info-bloc .txt-area p a:visited {
  color: #9d8a63;
  font-weight: bold;
}
.info-wrap .info-area .info-bloc .txt-area-top p a:hover,
.info-wrap .info-area .info-bloc .txt-area-top p a:visited:hover,
.info-wrap .info-area .info-bloc .txt-area-date p a:hover,
.info-wrap .info-area .info-bloc .txt-area-date p a:visited:hover,
.info-wrap .info-area .info-bloc .txt-area p a:hover,
.info-wrap .info-area .info-bloc .txt-area p a:visited:hover {
  text-decoration: underline;
}

@media screen and (max-width: 600px) {
  .info-wrap .info-area .info-bloc {
    /**/
  }
  .info-wrap .info-area .info-bloc > h2 {
    margin: 0 -20px 45px;
  }
  .info-wrap .info-area .info-bloc > h2 span.null {
    font-size: 22px;
    letter-spacing: 0.02em;
    height: 60px;
    padding: 20px 30px 0;
  }
  .info-wrap .info-area .info-bloc > h2 span.null:before,
  .info-wrap .info-area .info-bloc > h2 span.null:after {
    width: 86px;
    height: 79px;
  }
  .info-wrap .info-area .info-bloc .txt-area-top {
    margin-bottom: 30px;
  }
  .info-wrap .info-area .info-bloc .txt-area-top + .txt-area-top {
    padding-top: 35px;
  }
  .info-wrap .info-area .info-bloc .txt-area-date {
    margin-bottom: 50px;
  }
  .info-wrap .info-area .info-bloc .txt-area {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 400px) {
  .info-wrap .info-area .info-bloc {
    /**/
  }
  .info-wrap .info-area .info-bloc > h2 {
    margin: 0 -18px 35px;
  }
  .info-wrap .info-area .info-bloc > h2 span.null {
    font-size: 17px;
    letter-spacing: 0;
    height: 50px;
    padding: 16px 30px 0;
  }
  .info-wrap .info-area .info-bloc > h2 span.null:before,
  .info-wrap .info-area .info-bloc > h2 span.null:after {
    width: 62px;
    height: 66px;
  }
  .info-wrap .info-area .info-bloc > h2 span.null:before {
    left: 0;
    background-image: url("../img/lp/puresoul_ticket/h2elm_left_s.png");
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 100% 100%;
  }
  .info-wrap .info-area .info-bloc > h2 span.null:after {
    right: 0;
    background-image: url("../img/lp/puresoul_ticket/h2elm_right_s.png");
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 100% 100%;
  }
  .info-wrap .info-area .info-bloc .txt-area-top {
    margin-bottom: 25px;
  }
  .info-wrap .info-area .info-bloc .txt-area-top + .txt-area-top {
    padding-top: 30px;
  }
  .info-wrap .info-area .info-bloc .txt-area-date {
    margin-bottom: 30px;
  }
  .info-wrap .info-area .info-bloc .txt-area {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 320px) {
  .info-wrap .info-area .info-bloc > h2 {
    margin: 0 -25px 30px;
  }
  .info-wrap .info-area .info-bloc > h2 span.null {
    font-size: 17px;
    letter-spacing: -0.02em;
    height: 50px;
    padding: 16px 30px 0;
  }
  .info-wrap .info-area .info-bloc > h2 span.null:before,
  .info-wrap .info-area .info-bloc > h2 span.null:after {
    width: 62px;
    height: 66px;
  }
  .info-wrap .info-area .info-bloc > h2 span.txt {
    display: none;
  }
}
.info-wrap .info-area {
  /**/
}
.info-wrap .info-area .txt-area-top > h2 {
  font-size: 36px;
  line-height: 1;
  font-weight: bold;
  margin-bottom: 30px;
}
.info-wrap .info-area .txt-area-top > h3 {
  font-size: 18px;
  line-height: 30px;
  font-weight: bold;
  margin-bottom: 30px;
}
.info-wrap .info-area .txt-area-top > p {
  font-size: 16px;
  line-height: 28px;
  margin-bottom: 20px;
}
.info-wrap .info-area .txt-area-date > h2 {
  font-size: 21px;
  line-height: 38px;
  font-weight: bold;
  margin-bottom: 47px;
  padding-top: 12px;
}
.info-wrap .info-area .txt-area-date > h2 span {
  font-size: 18px;
}
.info-wrap .info-area .txt-area-date > h3 {
  display: block;
  height: 50px;
  background-image: url("../img/lp/puresoul_ticket/h3_line.png");
  background-repeat: repeat-x;
  background-position: left center;
  margin-bottom: 33px;
}
.info-wrap .info-area .txt-area-date > h3 span {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  font-size: 18px;
  line-height: 1px;
  font-weight: bold;
  border: 1px solid #55504b;
  background-color: #f7f7f7;
  padding: 23px 20px 0;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  border-radius: 25px;
  height: 50px;
  /* max-width: 280px; */
  display: inline-block;
  margin: 0 auto;
}
.info-wrap .info-area .txt-area-date > h4 {
  color: #9d8a63;
  font-size: 32px;
  line-height: 44px;
  font-weight: bold;
  margin-bottom: 20px;
}
.info-wrap .info-area .txt-area-date > h4 + h3 {
  margin-top: 50px;
}
.info-wrap .info-area .txt-area-date > p {
  color: #3e3831;
  font-size: 15px;
  line-height: 26px;
  font-weight: bold;
}
.info-wrap .info-area .txt-area-date > p:first-of-type {
  margin-bottom: 65px;
}
.info-wrap .info-area .txt-area h4 {
  display: block;
  position: relative;
  display: block;
  font-size: 20px;
  line-height: 28px;
  font-weight: bold;
  border-bottom: 1px solid #cbc9c6;
  padding: 12px 10px 15px 30px;
  margin-bottom: 22px;
}
.info-wrap .info-area .txt-area h4:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: -1px;
  z-index: 0;
  border-left: 4px solid #3e3831;
}
.info-wrap .info-area .txt-area > ul + h4,
.info-wrap .info-area .txt-area > p + h4 {
  margin-top: 63px;
}
.info-wrap .info-area .txt-area h5 {
  font-size: 16px;
  line-height: 30px;
  font-weight: bold;
  margin-bottom: 5px;
}
.info-wrap .info-area .txt-area > p {
  font-size: 15px;
  line-height: 30px;
  margin-bottom: 20px;
}
.info-wrap .info-area .txt-area ul:first-of-type {
  margin-bottom: 67px;
}
.info-wrap .info-area .txt-area ul,
.info-wrap .info-area .txt-area-top ul {
  text-align: left;
  margin-bottom: 20px;
}
.info-wrap .info-area .txt-area ul li,
.info-wrap .info-area .txt-area-top ul li {
  position: relative;
  list-style: none;
  font-size: 15px;
  line-height: 28px;
  /* margin-bottom: 2px; */
  margin-left: 18px;
}
.info-wrap .info-area .txt-area ul li:before,
.info-wrap .info-area .txt-area-top ul li:before {
  position: relative;
  content: '※';
  display: inline-block;
  font-size: 15px;
  line-height: 28px;
  width: 18px;
  margin-left: -18px;
}
.info-wrap .info-area .txt-area a,
.info-wrap .info-area .txt-area a:visited,
.info-wrap .info-area .txt-area-top a,
.info-wrap .info-area .txt-area-top a:visited {
  color: #1286e9;
  font-weight: bold;
  text-decoration: underline;
}
.info-wrap .info-area .txt-area li.att,
.info-wrap .info-area .txt-area-top li.att {
  color: #f00;
}

.info-wrap .info-btn-area + .info-area .txt-area-date > h3 span {
  max-width: 250px;
}

@media screen and (max-width: 600px) {
  .info-wrap .info-area {
    /**/
    /**/
  }
  .info-wrap .info-area .txt-area-top > h2 {
    font-size: 28px;
    margin-bottom: 26px;
  }
  .info-wrap .info-area .txt-area-top > h3 {
    font-size: 17px;
    line-height: 26px;
    margin-bottom: 10px;
  }
  .info-wrap .info-area .txt-area-top > p {
    font-size: 15px;
    line-height: 26px;
    margin-bottom: 20px;
  }
  .info-wrap .info-area .txt-area-date > h2 {
    font-size: 18px;
    line-height: 36px;
    margin-bottom: 30px;
    padding-top: 10px;
  }
  .info-wrap .info-area .txt-area-date > h3 {
    height: 46px;
    margin-bottom: 30px;
  }
  .info-wrap .info-area .txt-area-date > h3 span {
    font-size: 17px;
    padding: 21px 20px 0;
    -moz-border-radius: 23px;
    -webkit-border-radius: 23px;
    border-radius: 23px;
    height: 46px;
    /* max-width: 260px; */
    margin: 0 auto;
  }
  .info-wrap .info-area .txt-area-date > h4 {
    font-size: 25px;
    line-height: 36px;
    margin-bottom: 20px;
  }
  .info-wrap .info-area .txt-area-date > h4 + h3 {
    margin-top: 40px;
  }
  .info-wrap .info-area .txt-area-date > p {
    font-size: 15px;
    line-height: 26px;
  }
  .info-wrap .info-area .txt-area h4 {
    font-size: 20px;
    line-height: 28px;
    padding: 10px 10px 15px 26px;
    margin: 0 -5px 24px;
  }
  .info-wrap .info-area .txt-area > ul + h4,
  .info-wrap .info-area .txt-area > p + h4 {
    margin-top: 40px;
  }
  .info-wrap .info-area .txt-area h5 {
    font-size: 15px;
    line-height: 28px;
    margin-bottom: 5px;
  }
  .info-wrap .info-area .txt-area > p + h5 {
    margin-top: 20px;
  }
  .info-wrap .info-area .txt-area > p {
    font-size: 14px;
    line-height: 28px;
    margin-bottom: 16px;
  }
  .info-wrap .info-area .txt-area ul,
  .info-wrap .info-area .txt-area-top ul {
    margin-bottom: 16px;
  }
  .info-wrap .info-area .txt-area ul li,
  .info-wrap .info-area .txt-area-top ul li {
    font-size: 14px;
    line-height: 26px;
    margin-bottom: 2px;
  }
  .info-wrap .info-area .txt-area ul li:before,
  .info-wrap .info-area .txt-area-top ul li:before {
    font-size: 14px;
    line-height: 26px;
  }

  .info-wrap .info-btn-area + .info-area .txt-area-date > h3 span {
    max-width: 220px;
  }
}
@media screen and (max-width: 400px) {
  .info-wrap .info-area {
    /**/
    /**/
  }
  .info-wrap .info-area .txt-area-top > h2 {
    font-size: 25px;
    margin-bottom: 20px;
  }
  .info-wrap .info-area .txt-area-top > h3 {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 8px;
  }
  .info-wrap .info-area .txt-area-top > p {
    font-size: 14px;
    line-height: 26px;
    margin-bottom: 16px;
  }
  .info-wrap .info-area .txt-area-date > h2 {
    font-size: 15px;
    line-height: 28px;
    margin-bottom: 20px;
    padding-top: 5px;
  }
  .info-wrap .info-area .txt-area-date > h2 br {
    display: none;
  }
  .info-wrap .info-area .txt-area-date > h3 {
    height: 40px;
    margin-bottom: 20px;
  }
  .info-wrap .info-area .txt-area-date > h3 span {
    font-size: 14px;
    padding: 19px 20px 0;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    height: 40px;
    /* max-width: 210px; */
    margin: 0 auto;
  }
  .info-wrap .info-area .txt-area-date > h4 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 14px;
  }
  .info-wrap .info-area .txt-area-date > h4 + h3 {
    margin-top: 30px;
  }
  .info-wrap .info-area .txt-area-date > p {
    font-size: 12px;
    line-height: 22px;
  }
  .info-wrap .info-area .txt-area h4 {
    font-size: 17px;
    line-height: 26px;
    padding: 8px 10px 12px 20px;
    margin: 0 -4px 20px;
  }
  .info-wrap .info-area .txt-area > ul + h4,
  .info-wrap .info-area .txt-area > p + h4 {
    margin-top: 25px;
  }
  .info-wrap .info-area .txt-area h5 {
    font-size: 14px;
    line-height: 26px;
    margin-bottom: 5px;
  }
  .info-wrap .info-area .txt-area > p + h5 {
    margin-top: 15px;
  }
  .info-wrap .info-area .txt-area > p {
    font-size: 13px;
    line-height: 26px;
    margin-bottom: 14px;
  }
  .info-wrap .info-area .txt-area ul,
  .info-wrap .info-area .txt-area-top ul {
    margin-bottom: 14px;
  }
  .info-wrap .info-area .txt-area ul li,
  .info-wrap .info-area .txt-area-top ul li {
    font-size: 13px;
    line-height: 24px;
    margin-bottom: 2px;
  }
  .info-wrap .info-area .txt-area ul li:before,
  .info-wrap .info-area .txt-area-top ul li:before {
    font-size: 13px;
    line-height: 24px;
  }

  .info-wrap .info-btn-area + .info-area .txt-area-date > h3 span {
    max-width: 180px;
  }
}
/* form
--------------------------------------*/
.form-bloc {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  background-color: #fff;
  max-width: 800px;
  margin: 0 auto;
  padding: 54px 40px 70px;
}
.form-bloc > h2 {
  text-align: center;
  font-size: 32px;
  line-height: 1;
  font-weight: bold;
  margin-bottom: 30px;
}

#prof-area-wrap {
  max-width: 540px;
  margin: 0 auto;
}

#prof-area-wrap .prof-area {
  padding: 0;
}
#prof-area-wrap .prof-area > p:empty {
  display: none;
}

@media screen and (max-width: 800px) {
  .form-wrap {
    padding: 80px 0 80px;
  }

  .form-bloc {
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    padding: 54px 40px 60px;
  }
  .form-bloc > h2 {
    font-size: 28px;
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 600px) {
  .form-wrap {
    padding: 60px 0 50px;
  }

  .form-bloc {
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    padding: 40px 35px 40px;
  }
  .form-bloc > h2 {
    font-size: 27px;
    margin-bottom: 25px;
  }
}
@media screen and (max-width: 400px) {
  #puresoul_ticket-wrap #puresoul_ticket-form .wrap-outer {
    padding: 0;
  }

  .form-wrap {
    /*padding: 50px 0 40px;*/
    padding: 30px 0 30px;
  }

  .form-bloc {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    background-color: transparent;
    padding: 30px 25px 20px;
  }
  .form-bloc > h2 {
    font-size: 22px;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 320px) {
  .form-bloc {
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    padding: 30px 20px 20px;
  }
  .form-bloc > h2 {
    font-size: 20px;
    margin-bottom: 20px;
  }
}
/* フォーム */
#prof-area-wrap .prof-area {
  /**/
  /**/
  /**/
  /* btn area */
}
#prof-area-wrap .prof-area > p {
  text-align: center;
  font-size: 15px;
  line-height: 28px;
  font-weight: bold;
  display: block;
  padding: 0 10px 20px;
  margin-bottom: 40px;
  border-bottom: 1px dotted #a99e94;
}
#prof-area-wrap .prof-area .txt-area {
  min-height: 130px;
  padding: 20px 0 40px;
  display: table;
  width: 100%;
}
#prof-area-wrap .prof-area .txt-area p {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  color: #3e3831;
  font-size: 18px;
  line-height: 36px;
  font-weight: bold;
}
#prof-area-wrap .prof-area .txt-area p span {
  display: inline-block;
}
#prof-area-wrap .prof-area dl dt,
#prof-area-wrap .prof-area dl dd {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#prof-area-wrap .prof-area dt {
  color: #3e3831;
  font-size: 16px;
  line-height: 22px;
  font-weight: bold;
  float: left;
  width: 200px;
  height: 50px;
  padding: 14px 10px 0 0;
  clear: both;
}
#prof-area-wrap .prof-area dt span {
  /*color: #ff0000;*/
  margin-left: 5px;
}
#prof-area-wrap .prof-area dd {
  float: right;
  width: 100%;
  margin-left: -200px;
  margin-bottom: 16px;
  padding-bottom: 16px;
  /*border-bottom: 1px solid #fff;*/
}
#prof-area-wrap .prof-area dd > div {
  margin-left: 200px;
  clear: both;
}
#prof-area-wrap .prof-area dd .limit {
  display: block;
  max-width: 320px;
}
#prof-area-wrap .prof-area dd .limit2 {
  display: block;
  max-width: 400px;
}
#prof-area-wrap .prof-area dd ul.flt li {
  float: left;
  width: 47%;
  margin-left: 6%;
}
#prof-area-wrap .prof-area dd ul.flt li:first-child {
  margin-left: 0;
}
#prof-area-wrap .prof-area dd.flt2 {
  margin-top: -12px;
}
#prof-area-wrap .prof-area dd ul.flt2:first-child {
  margin-right: 5px;
}
#prof-area-wrap .prof-area dd ul.flt2 {
  float: left;
}
#prof-area-wrap .prof-area dd ul.flt2 li {
  margin-top: 12px;
  display: inline-block;
}
#prof-area-wrap .prof-area dd ul.ilb {
  letter-spacing: -.3em;
  /*white-space: nowrap;*/
}
#prof-area-wrap .prof-area dd ul.ilb li {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
  margin-right: 5px;
  height: 34px;
}
#prof-area-wrap .prof-area dd ul.ilb li span {
  line-height: 34px;
}
#prof-area-wrap .prof-area dd li.w70 {
  width: 70px;
}
#prof-area-wrap .prof-area dd ul.ilb li.w90 {
  width: 90px;
  margin-right: 15px;
}
#prof-area-wrap .prof-area dd .mt {
  margin-top: 12px;
}
#prof-area-wrap .prof-area dd .mr {
  margin-right: 24px !important;
}
#prof-area-wrap .prof-area .linkbtn {
  vertical-align: top !important;
  height: 16px !important;
  /*margin-left: 15px;*/
  width: 100px;
}
#prof-area-wrap .prof-area .linkbtn a {
  color: #7d8488;
  font-size: 13px;
  line-height: 16px !important;
  font-weight: bold;
  padding-top: 10px;
  display: block;
}
#prof-area-wrap .prof-area .linkbtn a span {
  display: inline-block;
  font-size: 11px;
  line-height: 16px !important;
  font-weight: normal;
  margin-right: 5px;
  vertical-align: middle;
}
#prof-area-wrap .prof-area .linkbtn a:hover {
  color: #333;
}
#prof-area-wrap .prof-area p.autozip {
  color: #7d8488;
  font-size: 12px;
  line-height: 20px;
  font-weight: bold;
  display: block;
  padding-top: 12px;
}
#prof-area-wrap .prof-area p.autozip a {
  position: relative;
  display: inline-block;
  color: #fff;
  font-size: 11px;
  line-height: 16px;
  font-weight: bold;
  text-align: center;
  padding: 4px 10px 2px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  border: 0;
  background-color: #7d8488;
  -moz-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
  margin-right: 10px;
}
#prof-area-wrap .prof-area p.autozip a:hover {
  text-decoration: none;
  background-color: #333;
}
#prof-area-wrap .prof-area p.autozip span {
  display: inline-block;
  line-height: 16px;
  padding-top: 6px;
}
#prof-area-wrap .prof-area .btn-area {
  margin-top: 30px;
}

/* sub */
#prof-area-wrap .prof-area .sub-txt p {
  color: #686868;
  font-size: 13px;
  line-height: 20px;
  font-weight: normal;
  padding-top: 10px;
  padding-bottom: 0;
  margin-bottom: 0;
}
#prof-area-wrap .prof-area .comp-txt p {
  color: #525252;
  font-size: 14px;
  line-height: 34px;
  font-weight: bold;
  padding-top: 1px;
  padding-bottom: 0;
  margin-bottom: 0;
}

/* err */
#prof-area-wrap .prof-area .err-txt {
  display: none;
}
#prof-area-wrap .prof-area .err-txt p {
  color: #fa0000;
  font-size: 14px;
  line-height: 22px;
  font-weight: normal;
  padding-top: 8px;
  padding-bottom: 0;
  margin-bottom: 0;
}
#prof-area-wrap .prof-area .err-txt p a {
  color: #fa0000;
  font-weight: bold;
}
#prof-area-wrap .prof-area div.attention {
  color: #f00;
  font-size: 13px;
  line-height: 20px;
  margin-bottom: 6px;
  margin-top: -6px;
}

#prof-area-wrap .prof-area dd.err {
  padding-bottom: 10px;
}
#prof-area-wrap .prof-area dd.err .err-txt {
  display: block;
}

#prof-area-wrap ul {
  list-style-type: none;
  margin-left: 0;
  padding-bottom: 0;
}

#prof-area-wrap.edit {
  padding-top: 20px;
}

#prof-area-wrap.edit .btn {
  /*max-width: 250px;*/
  margin: 0 auto 10px;
}

/* check */
#prof-area-wrap.check .prof-area dd p {
  color: #3e3831;
  font-size: 16px;
  line-height: 22px;
  padding: 1px 0 0;
}
#prof-area-wrap.check .prof-area dt {
  font-size: 16px;
  line-height: 22px;
  font-weight: bold;
  width: 200px;
  height: auto;
  padding: 1px 5px 0 12px;
}
#prof-area-wrap.check .prof-area dd {
  margin-left: -200px;
}
#prof-area-wrap.check .prof-area dd > div {
  margin-left: 200px;
}
@media screen and (max-width: 600px) {
  #prof-area-wrap.check .prof-area dt {
    width: 100%
  }
  #prof-area-wrap.check .prof-area dd,
  #prof-area-wrap.check .prof-area dd > div {
    margin-left: 0;
  }
}
#prof-area-wrap.check .btn-profedit {
  text-align: center;
  max-width: 560px;
  margin: 0 auto;
}

#prof-area-wrap.check .btn-profedit li {
  float: left;
  width: 47.5%;
  margin-bottom: 10px;
}

#prof-area-wrap.check .btn-profedit li:first-child {
  float: right;
  margin-left: 5%;
}

/* finish */
#prof-area-wrap.finish .prof-area {
  /* btn area */
}
#prof-area-wrap.finish .prof-area > p {
  text-align: center;
  color: #3e3831;
  font-size: 16px;
  line-height: 28px;
  font-weight: bold;
  padding: 0 20px 0;
  margin-top: 20px;
  margin-bottom: 50px;
  border-bottom: 0;
}
#prof-area-wrap.finish .prof-area > h3 {
  text-align: center;
  color: #3e3831;
  font-size: 30px;
  line-height: 30px;
  font-weight: bold;
  padding: 30px 2px 0;
}
#prof-area-wrap.finish .prof-area .btn-area {
  margin-top: 40px;
  padding-bottom: 10px;
}

#prof-area-wrap.finish .btn {
  /*max-width: 250px;*/
  margin: 0 auto 10px;
}

@media screen and (max-width: 800px) {
  /* #prof-area-wrap .prof-area dt {
    width: 100px;
  }
  #prof-area-wrap .prof-area dd {
    margin-left: -100px;
  }
  #prof-area-wrap .prof-area dd > div {
    margin-left: 100px;
  } */
}
@media screen and (max-width: 600px) {
  #prof-area-wrap .prof-area {
    /*btn*/
  }
  #prof-area-wrap .prof-area > p {
    font-size: 14px;
    line-height: 26px;
    padding: 0 0 20px;
    margin-bottom: 25px;
  }
  #prof-area-wrap .prof-area .txt-area {
    min-height: 100px;
    padding: 10px 0 20px;
  }
  #prof-area-wrap .prof-area .txt-area p {
    font-size: 16px;
    line-height: 32px;
  }
  #prof-area-wrap .prof-area dt {
    font-size: 15px;
    line-height: 20px;
    float: none;
    width: 100%;
    height: auto;
    padding: 0 2px 10px 2px;
    clear: both;
  }
  #prof-area-wrap .prof-area dd {
    float: none;
    width: 100%;
    margin-left: 0;
    margin-bottom: 10px;
    padding-bottom: 10px;
  }
  #prof-area-wrap .prof-area dd > div {
    margin-left: 0;
  }
  #prof-area-wrap .prof-area dd .mt {
    margin-top: 10px;
  }
  #prof-area-wrap .prof-area .btn-area {
    margin-top: 20px;
  }

  #prof-area-wrap .prof-area .sub-txt p {
    font-size: 12px;
    line-height: 20px;
    font-weight: normal;
    padding-top: 8px;
    padding-left: 2px;
    padding-right: 2px;
  }
  #prof-area-wrap .prof-area .comp-txt p {
    font-size: 13px;
    line-height: 24px;
    padding-top: 0;
    padding-left: 2px;
    padding-right: 2px;
  }
  #prof-area-wrap .prof-area .err-txt p {
    font-size: 13px;
    line-height: 18px;
    padding-top: 10px;
    padding-left: 2px;
    padding-right: 2px;
  }
  #prof-area-wrap .prof-area div.attention {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 6px;
    margin-top: -6px;
  }

  #prof-area-wrap.edit {
    padding-top: 10px;
  }

  /* check */
  #prof-area-wrap.check .prof-area dd {
    border-bottom: 1px dotted #a99e94;
    margin-bottom: 20px;
    padding-bottom: 20px;
  }
  #prof-area-wrap.check .prof-area dd p {
    font-size: 15px;
    line-height: 26px;
    padding: 0 2px 0;
  }
  #prof-area-wrap.check .prof-area dt {
    font-size: 15px;
    height: auto;
    padding: 0 2px 8px 2px;
  }

  /* finish */
  #prof-area-wrap.finish .prof-area > p {
    font-size: 15px;
    line-height: 26px;
    padding: 0 10px 0;
    margin-top: 20px;
    margin-bottom: 40px;
  }
  #prof-area-wrap.finish .prof-area > h3 {
    font-size: 24px;
    line-height: 34px;
    padding: 20px 40px 0;
  }
  #prof-area-wrap.finish .prof-area .btn-area {
    margin-top: 30px;
    padding-bottom: 10px;
  }

  #prof-area-wrap .btn,
  #prof-area-wrap.edit .btn {
    max-width: 320px;
    margin: 0 auto 12px;
  }

  #prof-area-wrap.check .btn-profedit li {
    float: none;
    width: 100%;
    margin: 0 auto 12px;
  }

  #prof-area-wrap.check .btn-profedit li:first-child {
    float: none;
    margin: 0 auto 12px;
  }
}
@media screen and (max-width: 400px) {
  #prof-area-wrap .prof-area > p {
    text-align: left;
    font-size: 13px;
    line-height: 24px;
    padding: 0 0 16px;
    margin-bottom: 16px;
  }
  #prof-area-wrap .prof-area dt {
    /* color: #f0efee; */
  }

  #prof-area-wrap.check .prof-area dd {
    margin-bottom: 16px;
    padding-bottom: 16px;
  }
  #prof-area-wrap.check .prof-area dd p {
    /* color: #f0efee; */
    font-size: 15px;
    line-height: 26px;
    padding: 0 2px 0;
  }
  #prof-area-wrap.check .prof-area dt {
    font-size: 15px;
    height: auto;
    padding: 0 2px 8px 2px;
  }

  #prof-area-wrap.check .btn-profedit li {
    margin-bottom: 10px;
  }

  /* #prof-area-wrap.finish .prof-area > p {
    color: #f0efee;
  }
  #prof-area-wrap.finish .prof-area > h3 {
    color: #f0efee;
  } */
}
/* form elements
--------------------------------------------*/
input,
textarea {
  font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: bold;
  color: #3e3831;
  outline: none;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
}

#prof-area-wrap input::-webkit-input-placeholder {
  font-size: 14px;
  font-weight: bold;
  color: #b4b7bd;
}

#prof-area-wrap input:-moz-placeholder {
  font-size: 14px;
  font-weight: bold;
  color: #b4b7bd;
}

#prof-area-wrap input::-moz-placeholder {
  font-size: 14px;
  font-weight: bold;
  color: #b4b7bd;
}

#prof-area-wrap input:-ms-input-placeholder {
  font-size: 14px;
  font-weight: bold;
  color: #b4b7bd;
}

#prof-area-wrap .placeholder {
  font-size: 14px;
  font-weight: bold;
  color: #b4b7bd;
}

/* input */
#prof-area-wrap input[type="password"] {
  font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
}

#prof-area-wrap input[type="email"],
#prof-area-wrap input[type="tel"],
#prof-area-wrap input[type="password"],
#prof-area-wrap input[type="text"] {
  position: relative;
  width: 100%;
  height: 50px;
  /*line-height: 24px;
  line-height: 34px\9;*/
  padding: 1px 20px 0 20px;
  background-color: #f8f8f7;
  border: solid 1px #cecbc7;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  /*max-width: 320px;*/
}

#prof-area-wrap input[type="text"].input-zip {
  max-width: 140px;
}

#prof-area-wrap .err input[type="email"],
#prof-area-wrap .err input[type="tel"],
#prof-area-wrap .err input[type="password"],
#prof-area-wrap .err input[type="text"] {
  background-color: #fff;
  border: 1px solid #ff6969;
}

#prof-area-wrap dd.err select {
  background-color: #ffeeed !important;
  border: 1px solid #ff5959 !important;
}

#prof-area-wrap dd.err span.select-box:before {
  content: url("../img/form/select_fg_err.png") !important;
}

#prof-area-wrap dd.err input[type="email"],
#prof-area-wrap dd.err input[type="tel"],
#prof-area-wrap dd.err input[type="password"],
#prof-area-wrap dd.err input[type="text"] {
  background-color: #ffeeed;
  border: 1px solid #ff5959;
  -webkit-box-shadow: inset 0px 4px 3px rgba(147, 0, 0, 0.1);
  -moz-box-shadow: inset 0px 4px 3px rgba(147, 0, 0, 0.1);
  box-shadow: inset 0px 4px 3px rgba(147, 0, 0, 0.1);
}

#prof-area-wrap input[type="email"]:focus,
#prof-area-wrap input[type="tel"]:focus,
#prof-area-wrap input[type="password"]:focus,
#prof-area-wrap input[type="text"]:focus {
  background-color: #fff;
  border: 1px solid #acacac;
}

#prof-area-wrap textarea {
  height: 200px;
  width: 100%;
  padding: 13px 0px 10px 13px;
  background-color: #fff;
  border: solid 1px #cacaca;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: inset 0px 2px 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0px 2px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0px 2px 2px rgba(0, 0, 0, 0.1);
  resize: vertical;
  display: block;
}

#prof-area-wrap textarea, x:-moz-broken, x:last-of-type {
  padding: 14px 0px 0 14px;
}

/* select */
#prof-area-wrap .prof-area dl dd select {
  height: 50px;
  padding: 0 60px 0 20px;
  margin: 0;
  border: none;
  box-shadow: none;
  outline: none;
  color: #3e3831;
  font-size: 16px;
  line-height: 32px;
  font-weight: bold;
  -webkit-appearance: none;
  zoom: 1;
  cursor: pointer;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  border: solid 1px #c0bfbe;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  /*border: solid 1px #cacaca;
  @include border-radius(4px);
  @include box-shadow(inset 0px 2px 2px rgba(0, 0, 0, 0.1));*/
  /*display: inline-block;*/
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

#prof-area-wrap .prof-area dl dd select option {
  /*
  color: #5a5a5a;
  font-weight: normal;
  color: rgba(90,90,90,1);
  text-shadow: none;
  */
}

#prof-area-wrap .prof-area dl dd span.select-box {
  display: block;
  height: 50px;
  margin: 0;
  padding: 0 0 0 0;
  overflow: hidden;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  /*display: inline-block;
  vertical-align: top;*/
}

#prof-area-wrap .prof-area dl dd span.select-box:before {
  content: url("../img/lp/puresoul_ticket/form/select_fg.png");
  display: block;
  width: 50px;
  height: 50px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  pointer-events: none;
}

/* ie */
#prof-area-wrap .prof-area dl dd select {
  width: 120% \9;
  height: 50px\9;
  padding-bottom: 8px\9;
  padding-right: 0\9;
}

#prof-area-wrap .prof-area dl dd span.select-box {
  padding-right: 20px\9;
}

@media all and (-ms-high-contrast: none) {
  /*.foo { color: green } IE10*/
  /**::-ms-backdrop, .foo { color: red } IE11*/
  *::-ms-backdrop, #prof-area-wrap .prof-area dl dd select {
    padding: 0 30px 0 13px;
    width: 140%;
  }
}
/* firefox */
#prof-area-wrap .prof-area dl dd select, x:-moz-broken, x:last-of-type {
  -moz-osx-font-smoothing: antialiased !important;
  width: 120%;
  padding: 0 6px 0px 18px;
  outline: none;
  -moz-outline-style: none;
  color: #3a342e;
  color: rgba(58, 52, 46, 0);
  text-shadow: 0 0 0 #3a342e;
}

#prof-area-wrap .prof-area dl dd select option, x:-moz-broken, x:last-of-type {
  color: #3a342e;
  color: #3a342e;
  text-shadow: none;
}

#prof-area-wrap .prof-area dl dd span.select-box, x:-moz-broken, x:last-of-type {
  padding: 0 20px 0 0;
}

#prof-area-wrap .prof-area dl dd select:focus, x:-moz-broken, x:last-of-type {
  outline: none;
  /*border:0;*/
  -moz-outline-style: none;
}

a:link, x:-moz-broken, x:last-of-type,
a:visited, x:-moz-broken, x:last-of-type,
a:active, x:-moz-broken, x:last-of-type,
a:hover, x:-moz-broken, x:last-of-type {
  outline: none;
  -moz-outline-style: none;
}

#prof-area-wrap select::-moz-focus-inner,
#prof-area-wrap input[type="button"]::-moz-focus-inner,
#prof-area-wrap input[type="submit"]::-moz-focus-inner {
  outline: none;
  border: 0;
  -moz-outline-style: none;
}

/*--checkbox---*/
#prof-area-wrap label span {
  color: #333;
  font-size: 14px;
  line-height: 24px;
}

#prof-area-wrap input[type="radio"],
#prof-area-wrap input[type="checkbox"] {
  position: absolute;
  left: -999em;
}

#prof-area-wrap input[type="radio"],
#prof-area-wrap input[type="checkbox"] {
  position: static\9;
  left: 0\9;
}

#prof-area-wrap label {
  cursor: pointer;
  /*margin-left: -4px;*/
}

#prof-area-wrap label:before {
  display: inline-block;
  position: relative;
  top: -1px;
  left: 0;
  content: '';
  width: 26px;
  height: 26px;
  background-image: url(../img/lp/puresoul_ticket/form/formelements.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  zoom: 1;
  vertical-align: middle;
  margin-right: 5px;
}

#prof-area-wrap label:before {
  content: "" \9;
  width: 0\9;
  height: 0\9;
  display: none !important \9;
}

#prof-area-wrap label.checkbox:before {
  background-position: 0 -26px;
}

#prof-area-wrap label.checkbox.check:before {
  background-position: 0 0;
}

#prof-area-wrap label.radio:before {
  background-position: -26px -26px;
}

#prof-area-wrap label.radio.check:before {
  background-position: -26px 0;
}

#prof-area-wrap input[type="checkbox"] + label:before {
  background-position: 0 -26px;
}

#prof-area-wrap input[type="checkbox"]:checked + label:before {
  background-position: 0 0;
}

#prof-area-wrap input[type="radio"] + label:before {
  background-position: -26px -26px;
}

#prof-area-wrap input[type="radio"]:checked + label:before {
  background-position: -26px 0;
}

@media screen and (max-width: 480px) {
  #prof-area-wrap input[type="email"],
  #prof-area-wrap input[type="tel"],
  #prof-area-wrap input[type="password"],
  #prof-area-wrap input[type="text"] {
    max-width: 100%;
  }
}
/* footer
--------------------------------------*/
#lp-footer {
  position: relative;
  background-color: #0f0e0d;
}

#lp-footer address {
  font-family: 'Teko', sans-serif;
  font-weight: 500;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  color: #fff;
  font-size: 18px;
  line-height: 20px;
  padding: 50px 30px 50px;
}

@media screen and (max-width: 600px) {
  #lp-footer address {
    font-size: 16px;
    line-height: 18px;
    padding: 20px 15px 20px;
  }
}
